:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-11.blogArticleSection {
  display: flex;
  flex-direction: column;
  background-color: white;
  overflow: hidden;
}
.blog-template-11 .contentWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  margin: 88px auto;
  width: 100%;
  max-width: 85%;
}
@media (max-width: 991px) {
  .blog-template-11 .contentWrapper {
    row-gap: 32px;
  }
}
@media (max-width: 575px) {
  .blog-template-11 .contentWrapper {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 479px) {
  .blog-template-11 .contentWrapper {
    margin: 72px auto;
  }
}
@media (max-width: 383px) {
  .blog-template-11 .contentWrapper {
    margin: 50px auto;
  }
}
.blog-template-11 .articleHeader {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 42px;
  width: 88.28%;
}
@media (max-width: 1199px) {
  .blog-template-11 .articleHeader {
    position: relative;
    row-gap: 32px;
    width: 100%;
  }
}
@media (max-width: 575px) {
  .blog-template-11 .articleHeader {
    row-gap: 24px;
  }
}
.blog-template-11 .mainTitle {
  display: flex;
  justify-content: center;
  font: 500 52px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: -0.30001px;
}
@media (max-width: 1199px) {
  .blog-template-11 .mainTitle {
    align-items: flex-start;
    font-size: 44px;
  }
}
@media (max-width: 991px) {
  .blog-template-11 .mainTitle {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .blog-template-11 .mainTitle {
    font-size: 32px;
  }
}
@media (max-width: 575px) {
  .blog-template-11 .mainTitle {
    font-size: 28px;
  }
}
@media (max-width: 479px) {
  .blog-template-11 .mainTitle {
    font-size: 32px;
  }
}
.blog-template-11 .authorInfo {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 18px;
  column-gap: 18px;
  width: 100%;
  max-width: 85%;
  padding: 15px 0;
  border-width: 1px 0;
  border-color: black;
  border-style: solid;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-11 .authorInfo {
    position: relative;
    max-width: 65%;
  }
}
@media (max-width: 1199px) {
  .blog-template-11 .authorInfo {
    position: relative;
  }
}
@media (max-width: 991px) {
  .blog-template-11 .authorInfo {
    -moz-column-gap: 20px;
    column-gap: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-11 .authorInfo {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-11 .authorInfo {
    gap: 30px 8px;
    max-width: 95%;
  }
}
.blog-template-11 .authorDetails {
  display: flex;
  align-items: center;
  -moz-column-gap: 8px;
  column-gap: 8px;
  min-width: 0;
}
@media (max-width: 383px) {
  .blog-template-11 .authorDetails {
    position: relative;
    margin: unset;
    width: 100%;
    min-width: unset;
  }
}
.blog-template-11 .authorIcon {
  width: 14px;
}
.blog-template-11 .authorName {
  display: flex;
  justify-content: center;
  align-items: center;
  font: 400 22px/1.23 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 1199px) {
  .blog-template-11 .authorName {
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .blog-template-11 .authorName {
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-11 .authorName {
    font-size: 14px;
  }
}
.blog-template-11 .divider {
  display: flex;
  justify-content: center;
  font: 400 22px/1.23 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-11 .divider {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .blog-template-11 .divider {
    align-items: center;
  }
}
@media (max-width: 479px) {
  .blog-template-11 .divider {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-11 .divider {
    position: relative;
    display: flex !important;
    margin: unset;
  }
}
.blog-template-11 .dateContainer {
  display: flex;
  -moz-column-gap: 8px;
  column-gap: 8px;
  min-width: 0;
}
@media (max-width: 383px) {
  .blog-template-11 .dateContainer {
    position: relative;
    margin: unset;
    width: 100%;
    min-width: unset;
  }
}
.blog-template-11 .calendarIcon {
  margin: 4px 0;
  width: 20px;
}
.blog-template-11 .publishDate {
  display: flex;
  justify-content: center;
  align-items: center;
  font: 400 22px/1.23 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  letter-spacing: -0.8px;
}
@media (max-width: 1199px) {
  .blog-template-11 .publishDate {
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .blog-template-11 .publishDate {
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-11 .publishDate {
    font-size: 14px;
  }
}
.blog-template-11 .articleContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  width: 100%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-11 .articleContent {
    position: relative;
    width: 40%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .blog-template-11 .articleContent {
    width: 80%;
  }
}
.blog-template-11 .featuredImg {
  border-radius: 6.91px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-11 .featuredImg {
    position: relative;
    width: 70.59%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .blog-template-11 .featuredImg {
    width: 80%;
  }
}
@media (max-width: 383px) {
  .blog-template-11 .featuredImg {
    position: relative;
    width: 100%;
  }
}
.blog-template-11 .mainContent {
  width: 100%;
  font: 400 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-11 .mainContent {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-11 .mainContent {
    font-size: 14px;
  }
}
.blog-template-11 .subscribeBtn {
  display: flex;
  justify-content: center;
  flex: 0 1 62;
  margin: 0 auto;
  width: 50%;
  max-width: 100%;
  font: 700 26px/1.15 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background-color: #de41fd;
  padding: 16px 8px;
  border-radius: 10px;
}
@media (max-width: 575px) {
  .blog-template-11 .subscribeBtn {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-11 .subscribeBtn {
    font-size: 18px;
  }
}
.blog-template-11 .commentBlock {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 100%;
}
@media (max-width: 1199px) {
  .blog-template-11 .commentBlock {
    row-gap: 24px;
  }
}
@media (max-width: 991px) {
  .blog-template-11 .commentBlock {
    row-gap: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-11 .commentBlock {
    row-gap: 12px;
  }
}
.blog-template-11 .commentAuthor {
  font: 700 24px/1.63 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-11 .commentAuthor {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .blog-template-11 .commentAuthor {
    font-size: 20px;
  }
}
.blog-template-11 .commentText {
  font: 400 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-11 .commentText {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-11 .commentText {
    font-size: 14px;
  }
}
.blog-template-11 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 100%;
}
@media (max-width: 1199px) {
  .blog-template-11 .flex_col {
    row-gap: 24px;
  }
}
@media (max-width: 991px) {
  .blog-template-11 .flex_col {
    row-gap: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-11 .flex_col {
    row-gap: 12px;
  }
}
.blog-template-11 .medium_title {
  font: 700 24px/1.63 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-11 .medium_title {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .blog-template-11 .medium_title {
    font-size: 20px;
  }
}
.blog-template-11 .highlight {
  font: 400 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-11 .highlight {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-11 .highlight {
    font-size: 14px;
  }
}
.blog-template-11 .image5 {
  border-radius: 6.91px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .blog-template-11 .image5 {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .blog-template-11 .image5 {
    position: relative;
    width: 100%;
  }
}
.blog-template-11 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 100%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-11 .flex_col1 {
    position: relative;
  }
}
@media (max-width: 1199px) {
  .blog-template-11 .flex_col1 {
    row-gap: 24px;
  }
}
@media (max-width: 991px) {
  .blog-template-11 .flex_col1 {
    row-gap: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-11 .flex_col1 {
    row-gap: 12px;
  }
}
.blog-template-11 .flex_col2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 32px;
  width: 100%;
  max-width: 85%;
}
@media (max-width: 991px) {
  .blog-template-11 .flex_col2 {
    position: relative;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.blog-template-11 .socialShare {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 21px;
  column-gap: 21px;
  width: -moz-fit-content;
  width: fit-content;
}
@media (max-width: 991px) {
  .blog-template-11 .socialShare {
    gap: 30px 21px;
  }
}
@media (max-width: 575px) {
  .blog-template-11 .socialShare {
    position: relative;
    flex-direction: column;
    gap: 16px 21px;
    flex: 0 1 auto;
    order: 1;
    width: 70%;
  }
}
@media (max-width: 383px) {
  .blog-template-11 .socialShare {
    width: 85%;
  }
}
.blog-template-11 .facebookBtn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  min-width: 152px;
  background-color: #3d5a98;
  padding: 2px 6px;
  border-radius: 4px;
}
@media (max-width: 991px) {
  .blog-template-11 .facebookBtn {
    position: relative;
    margin: unset;
    width: 100%;
    min-width: unset;
  }
}
@media (max-width: 575px) {
  .blog-template-11 .facebookBtn {
    justify-content: center;
    padding-right: 20px;
    padding-left: 20px;
  }
}
.blog-template-11 .btn_icon {
  margin: 4px 0;
  width: 22px;
  min-width: 0;
}
.blog-template-11 .btn_text {
  min-width: 0;
  font: 600 22px/1.36 Inter, Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 991px) {
  .blog-template-11 .btn_text {
    align-items: flex-start;
    font-size: 14px;
  }
}
.blog-template-11 .twitterBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  min-width: 152px;
  background-color: #1d9bf0;
  padding: 2px 20px;
  border-radius: 4px;
}
@media (max-width: 991px) {
  .blog-template-11 .twitterBtn {
    position: relative;
    margin: unset;
    width: 100%;
    min-width: unset;
  }
}
.blog-template-11 .linkedinBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  min-width: 152px;
  background-color: #0a66c2;
  padding: 2px 14px;
  border-radius: 4px;
}
@media (max-width: 991px) {
  .blog-template-11 .linkedinBtn {
    position: relative;
    margin: unset;
    width: 100%;
    min-width: unset;
  }
}
.blog-template-11 .pinterestBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  min-width: 152px;
  background-color: #cb1f27;
  padding: 2px 10px;
  border-radius: 4px;
}
@media (max-width: 991px) {
  .blog-template-11 .pinterestBtn {
    position: relative;
    margin: unset;
    width: 100%;
    min-width: unset;
  }
}
.blog-template-11 .flex_row {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 30px;
  column-gap: 30px;
}
@media (max-width: 991px) {
  .blog-template-11 .flex_row {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-11 .flex_row {
    flex-direction: column;
    gap: 30px 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-11 .flex_row {
    flex: 0 1 auto;
    order: 3;
  }
}
.blog-template-11 .image11 {
  width: 178px;
  min-width: 0;
  border-radius: 89px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .blog-template-11 .image11 {
    position: relative;
    width: 138px;
  }
}
@media (max-width: 767px) {
  .blog-template-11 .image11 {
    width: 100%;
    min-width: unset;
    max-width: 178px;
  }
}
.blog-template-11 .flex_col3 {
  display: flex;
  flex-direction: column;
  width: 446px;
  min-width: 0;
}
@media (max-width: 767px) {
  .blog-template-11 .flex_col3 {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.blog-template-11 .medium_title1 {
  font: 700 24px/1.63 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-11 .medium_title1 {
    align-items: flex-start;
    font-size: 18px;
  }
}
.blog-template-11 .highlight1 {
  font: 300 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-11 .highlight1 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-11 .highlight1 {
    font-size: 14px;
  }
}
.blog-template-11 .wrapper4 {
  display: flex;
  flex-direction: column;
  margin: 16px 0 0;
  width: 100%;
  max-width: 85%;
}
@media (max-width: 767px) {
  .blog-template-11 .wrapper4 {
    position: relative;
  }
}
.blog-template-11 .wrapper41 {
  margin: 0 1px 0 0;
  width: 98.98%;
  height: 19px;
  font: 700 16px/1.19 Inter, Helvetica, Arial, serif;
  color: black;
}
.blog-template-11 .subscribeBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 70%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-11 .subscribeBox {
    position: relative;
    width: 30%;
  }
}
@media (max-width: 991px) {
  .blog-template-11 .subscribeBox {
    row-gap: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-11 .subscribeBox {
    position: relative;
    width: 100%;
  }
}
.blog-template-11 .subscribeTitle {
  display: flex;
  justify-content: center;
  font: 700 36px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .blog-template-11 .subscribeTitle {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 991px) {
  .blog-template-11 .subscribeTitle {
    font-size: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-11 .subscribeTitle {
    font-size: 28px;
  }
}
@media (max-width: 383px) {
  .blog-template-11 .subscribeTitle {
    font-size: 24px;
  }
}
.blog-template-11 .emailLabel {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 22px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  text-align: center;
  background-color: #e1e1e1;
  padding: 24px 16px;
  border: none;
}
@media (max-width: 1199px) {
  .blog-template-11 .emailLabel {
    position: relative;
    padding-top: 16px;
    padding-bottom: 16px;
  }
}
@media (max-width: 991px) {
  .blog-template-11 .emailLabel {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-11 .emailLabel {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-11 .emailLabel {
    padding-right: 8px;
    padding-left: 8px;
  }
}
.blog-template-11 .subscribeBtn1 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
  font: 800 26px/1.15 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background-color: #de41fd;
  padding: 16px 8px;
  border-radius: 10px;
}
@media (max-width: 575px) {
  .blog-template-11 .subscribeBtn1 {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-11 .subscribeBtn1 {
    font-size: 18px;
  }
}

a {
  cursor: pointer;
  text-decoration: none;
}